[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Informaci&oacute;n sobre visa y aduana"
  lang = "es"
%]

<div id="main-content">

  <h2>Informaci&oacute;n sobre frontera, visa y aduana</h2>

  <h3>En la frontera de Nicaragua</h3>

  <ul>
    <li>Al ingresar y salir del pa&iacute;s debe pagar una tarifa de USD 10.</li>
    <li>En el caso de que usted ingrese al pa&iacute;s desde una <a href="http://wiki.debconf.org/wiki/DebConf12/Health_Certificates">regi&oacute;n end&eacute;mica de fiebre amarilla</a>, debe presentar un certificado de vacunaci&oacute;n.</li>
  </ul>

  <h3>Visas</h3>

  <p>Los asistentes a la DebConf necesitan un pasaporte v&aacute;lido para ingresar a Nicaragua. Ciudadanos de la Uni&oacute;n Europea, Estados Unidos, Australia, Canad&aacute; y la mayor&iacute;a de pa&iacute;ses latinoamericanos no necesitan tramitar una visa antes de ingresar a Nicaragua. Al momento de arribar al pa&iacute;s se le otorgar&aacute; una visa de turista. Revisa la <a href="http://wiki.debconf.org/wiki/DebConf12/Visas">wiki sobre visas</a> (en ingl&eacute;s) para consultar el listado de pa&iacute;ses y requisitos.</p>

  <p>Si necesita una carta de invitaci&oacute;n para asistir a la conferencia, o si la DebConf le patrocina su alimentaci&oacute;n y hospedaje y quisiera una carta oficial especificando eso, contacte a <a href="mailto:visa@debconf.org">visa@debconf.org</a>.</p>

  <p><strong>Otra informaci&oacute;n importante</strong></p>

  <ul>
    <li><a href="http://www.cancilleria.gob.ni/">Ministerio de Relaciones Exteriores</a></li>
    <li><a href="http://www.migob.gob.ni/dgme/">Direcci&oacute;n General de Migraci&oacute;n y Extranjer&iacute;a</a></li>
  </ul>

  <h3>Reglamentos de aduana</h3>

  <p>Cada pasajero que arribe a Nicaragua debe completar y firmar una <a href="http://www.eaai.com.ni/images/stories/info/adua1.jpg">declaraci&oacute;n de aduanas</a>. Este formulario ser&aacute; provisto por su aerol&iacute;nea o puede ser obtenido en las oficinas de aduanas.</p>

  <p>Efectos personales exonerados de impuestos:</p>
  <ul>
    <li>Prendas de vestir, artículos de uso personal, de higiene, tocador, de recreo y medicamentos en cantidades acorde con las circunstancias y necesidades del viajero.</li>
    <li>Un aparato fotogr&aacute;fico y uno para grabar imágenes.</li>
    <li>Un aparato port&aacute;til de grabaci&oacute;n y reproducci&oacute;n de sonido.</li>
    <li>Una computadora port&aacute;til o m&aacute;quina de escribir.</li>
    <li>Otros bienes que por su cantidad y naturaleza se determinen est&aacute;n destinados al uso personal.</li>
    <li>20 cajetillas de cigarrillos o 50 puros o quinientos gramos de tabaco elaborado y cinco litros de bebidas alcoh&oacute;licas por cada viajero mayor de edad.</li>
    <li>Hasta dos kilos de golosinas.</li>
    <li>Todo pasajero podr&aacute; tener mercancías distintas del equipaje cuyo valor no exceda de los USD 500 d&oacute;lares.</li>
    <li>Hasta USD 10000 en efectivo o cheques.</li>
  </ul>

  <p>Todo pasajero podr&aacute; tener mercanc&iacute;as distintas del equipaje cuyo valor no exceda de los USD 2000 d&oacute;lares, pagando las contribuciones correspondientes. Dichas mercancías no podr&aacute;n contener cantidades comerciales y estarán sujetas a regulaciones restricciones no arancelarias vigentes.</p>

  <p>En caso anterior de traer mercanc&iacute;as con un valor mayor de lo indicado en el p&aacute;rrafo anterior, ser&aacute; obligatorio efectuar su despacho por medio de un Agente Aduanero.</p>

  <p><a href="http://www.eaai.com.ni/index.php?option=com_content&view=article&id=84&Itemid=272&lang=es">Otra informaci&oacute;n importante</a></p>

</div>
